Deploy a contract
Publishes the contract to the blockchain so you can start issuing assets from it. Fails if it is already deployed.
Full URL
put
https://developer.taliware.com/api/v1/cl2c/contract/{id}curl -X PUT "https://developer.taliware.com/api/v1/cl2c/contract/string"{
"id": "string",
"name": "string",
"symbol": "string",
"description": "string",
"network": "string",
"env": "string",
"status": "CREATED",
"contractAddress": "string",
"deployedAt": "2019-08-24T14:15:22Z",
"metadata": {},
"totalNFTs": 0,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}